uuid: cfe4cbb5-7a97-49fe-b25f-154d86bf29bd
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.chapitre
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.chapitre
target_entity_type_id: paragraph
target_bundle: chapitre
default_langcode: site_default
language_alterable: false
